package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class BindLibAuditReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "vipId", value = "vipId", required = true)
	private String vipId;

	@ApiModelProperty(name = "type", value = "1:审核通过 2：审核拒绝", required = true)
	private int type;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
